<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true) die();

$arTemplateParameters = array(
	"FORM_ANSWER_LINK" => Array(
		"NAME" => GetMessage("T_FORM_ANSWER_LINK"),
		"TYPE" => "STRING",
		"DEFAULT" => "/request/",
	),
	"FORM_ANSWER_ID" => Array(
		"NAME" => GetMessage("T_FORM_ANSWER_LINK"),
		"TYPE" => "STRING",
		"DEFAULT" => "9",
	),
);
?>